<template>
  <div class="wh-full">
    <n-image :src="props.url" />
  </div>
</template>
<script setup lang="ts">
import { watch, onMounted } from 'vue';
const props = defineProps({
  url: {
    type: String,
    default: ''
  }
});

watch(
  () => props.url,
  () => {}
);
onMounted(() => {});
</script>
<style></style>
